/*
Theme Name:     look child
Description:    Make your modifications to Look in this child theme.
Template:      	look
Theme URI: 		http://demo.themeruby.com/look
Author: 		Theme-Ruby
Version:        1.0
Author URI: 	https://themeforest.net/user/Theme-Ruby
Tags:           custom-background, custom-menu, editor-style, featured-images, theme-options, custom-colors, translation-ready
License:        license purchased
License URI:    http://themeforest.net/licenses/standard
*/

/* Your CSS code goes here
-------------------------------------- */

.post-list {
    margin-right: 20px;
    margin-bottom: 40px;
    margin-left: 20px;
    padding-bottom: 40px;
    border-bottom: 1px solid #56d2c8;
}
.header-banner-wrap {
    position: relative;
    display: block;
    padding: 5px 5px;
    text-align: center;
}
.meta-info-el {
    position: relative;
    display: none;
}

.post-header-meta > *:before {
    display: inline-block;
    margin-right: 7px;
    margin-left: 7px;
    content: '';
}

.logo-text, h1.logo-text  {
    color: #111;
    text-transform: uppercase;
    font-weight: 700;
    font-size: 72px;
    line-height: 1;
    margin-top: 0;
    margin-bottom: 0;
    display:none;
}